#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.0.3
visibility:           public
id:                   persistent-postgresql-2.13.0.3-KU6bMmjROFU2aWMFlEXofh
key:                  persistent-postgresql-2.13.0.3-KU6bMmjROFU2aWMFlEXofh
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  c068856c2aebe17fd1496dcbed799ebb
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.0.3

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.0.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.0.3-KU6bMmjROFU2aWMFlEXofh
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N containers-0.6.4.1
    monad-logger-0.3.36-FkYtHnTRuxF27nEZa96zZY mtl-2.2.2
    persistent-2.13.3.1-4NcpcutNa1D1rOVLkOUQ5
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.4-8qPPfHJmtfG8q8UtUahDBu
    resource-pool-0.2.3.2-4FjZ2sAAkLJBnOo3zq2XzI
    resourcet-1.2.5-8206UmUMunJDiN95rwKuqx
    string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

